Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2103

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-2103
Last Modified 28 Feb 2014 11:48:16
Published 27 Feb 2014 03:55:06
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-2103

Summary

Cisco Intrusion Prevention System (IPS) Software allows remote attackers to cause a denial of service (MainApp process outage) via malformed SNMP packets, aka Bug IDs CSCum52355 and CSCul49309.

Vulnerable Systems

Application

  • Cisco Intrusion Prevention System 5.1

  • Cisco Intrusion Prevention System 6.0

  • Cisco Intrusion Prevention System 6.0.2.0

  • Cisco Intrusion Prevention System 7.0

  • Cisco Intrusion Prevention System 7.0%281%29e3

  • Cisco Intrusion Prevention System 7.0%282%29e3

  • Cisco Intrusion Prevention System 7.0%282%29e4

  • Cisco Intrusion Prevention System 7.0%283%29e4

  • Cisco Intrusion Prevention System 7.0%284%29e4

  • Cisco Intrusion Prevention System 7.0%285a%29e4

  • Cisco Intrusion Prevention System 7.0%286%29e4

  • Cisco Intrusion Prevention System 7.0%287%29e4

  • Cisco Intrusion Prevention System 7.0%288%29e4

  • Cisco Intrusion Prevention System 7.0%289%29e4

  • Cisco Intrusion Prevention System 7.1


References

CISCO - 20140227 Cisco IPS MainApp SNMP Denial of Service Vulnerability


Last Updated: 27 May 2016 10:56:46